<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>bank.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>left</object-name>
    <object-name>right</object-name>

    <object-name>tubes</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>left</object-name>
    <object-name>right</object-name>
    <object-name>tubes</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>../../../../Effects/Glass/glass</inherits-from>
    <object-name>tubes</object-name>
  </effect>

  <animation>
    <type>scale</type>
    <object-name>left</object-name>
    <property>orientation/roll-deg</property>
    <x-factor>  0.000 </x-factor>
    <y-factor>  0.000 </y-factor>
    <z-factor> -0.011 </z-factor>
    <x-offset>  1.000 </x-offset>
    <y-offset>  1.000 </y-offset>
    <z-offset>  1.000 </z-offset>
    <center>
      <x-m>  0.00587 </x-m>
      <y-m> -0.00600 </y-m>
      <z-m> -0.02090 </z-m>
    </center>
  </animation>

  <animation>
    <type>scale</type>
    <object-name>right</object-name>
    <property>orientation/roll-deg</property>
    <x-factor> 0.000 </x-factor>
    <y-factor> 0.000 </y-factor>
    <z-factor> 0.011 </z-factor>
    <x-offset> 1.000 </x-offset>
    <y-offset> 1.000 </y-offset>
    <z-offset> 1.000 </z-offset>
    <center>
      <x-m>  0.00587 </x-m>
      <y-m>  0.00600 </y-m>
      <z-m> -0.02090 </z-m>
    </center>
  </animation>

</PropertyList>
